/*Main*/
body {
	background-image: url(http://includes.ratemybody.com/schemes/1/bg_black.gif);
}
#container {
	background-color: #e9f2fa; /*0*/
}
#header {
	background-image: url(http://includes.ratemybody.com/schemes/1/header_bg.gif);
}
#banner_wrapper {
	background-image: url(http://includes.ratemybody.com/schemes/1/banner_wrapper_bg.gif);
}
.header_left {
	background-image: url(http://includes.ratemybody.com/schemes/1/header_left.gif);
}
.header_right {
	background-image: url(http://includes.ratemybody.com/schemes/1/header_right.gif);
}
.ratemybody_logo {
	background-image: url(http://includes.ratemybody.com/schemes/1/ratemybody_logo.jpg);
}
.headernav_wrapper {
	background-image: url(http://includes.ratemybody.com/schemes/1/headernav_bg.jpg);
}
.headernav_separator, ul#headernavitem li.headernav_separator {
	background-image: url(http://includes.ratemybody.com/schemes/1/headernav_separator.gif);
}
.nav_left {
	background-image: url(http://includes.ratemybody.com/schemes/1/nav_left.gif);
}
.nav_right {
	background-image: url(http://includes.ratemybody.com/schemes/1/nav_right.gif);
}
.nav_container {
	background-image: url(http://includes.ratemybody.com/schemes/1/nav_bg.gif);
}
.footernav_wrapper {
	background-image: url(http://includes.ratemybody.com/schemes/1/footernav_bg.gif);
}
.footernav_left {
	background-image: url(http://includes.ratemybody.com/schemes/1/footernav_left.gif);
}
.footernav_right {
	background-image: url(http://includes.ratemybody.com/schemes/1/footernav_right.gif);
}
#main_nav {
	background-color: #b3d2ef; /*1*/
}
.login_box_title, .homepageleft_content2, .homepage_funstuff, .table_header1, .table_footer1, .search_item1, .mail_details, .topiclisting3_tl_table_header1, .myaccountright_item1_3, .mybattleresult_item_item6_3, .mybattleresults_item_item2 {
	background-color: #bfdaf1; /*2*/
}
.mail_content, .RMB_interest_content, .memberfield_1, .profile_leftbox_wrapper2, .friendlistcontent_wrapper, .profile_subrate, .DEFAULT {
	background-color: #f4f9fd; /*5 old 3*/
}
.editaccountleft_wrapper {
	background-color: #d2e5f5; /*6*/
}
.editaccountleft_wrapper2, .myaccountright_wrapper, .myaccountright_item1_4, .tl_table_header1, .contact_wrapper, .editfriend_wrapper, .gm_header_box, .topiclisting2_tl_table_header1, .myaccountright_item1_0_content2, .topinterest_header1, .topiclisting2_header, #cmt-paginator li.page a {
	background-color: #e1eef9; /*7*/
}
.editaccountright_wrapper, .friendlist_field_2, .friendlist_field_2, .myaccountright_item2_2, .imreceive_content_item3 {
	background-color: #FFFFFF; /*8*/
}
.forumrules_wrapper, .datingbycities2, .mitchigan, .photoslideshoe_item1, .sendtofriend_wrapper, .terms_wrapper {
	background-color: #e8f1fa; /*9*/
}
.comments_tablecontent1, .subcontent_wrapper, .hotgirls_tablecontent1, .hotgirls_tablecontent2, .hotlist_tablecontent1, .forum_tablecontent1, .subcontent_wrapper2, .subcontent_wrapper1, .subcontent_wrapper4, .topic_details_item3, .topic_details_item4, .topiclisting_tablecontent1, .topiclisting_tablecontent3, .whoseonline_tablecontent1,.faq_wrapper, .forum2_tablecontent1_2, .comments_tablecontent1, .hotlist_tablecontent1, .mail_details_wrapper_1, .RMB_interest_row1, .topiclisting2_itemwrapper, .profile_pic, .immessage_history_tablecontent1, .forum_tablecontent2, .fbphotos_right_details_wrapper, .fbphotos2_1, .apply_right_details_wrapper {
	background-color: #e5f0f9; /*11 old 4 */
}
.homepagecenter_content2_2, .myaccountright_item1, .homepagecenter_content2_2, .myaccountright_item1_2, .subheadertitle3_2, .myaccountright_item1_0, .share_content_item2_2_1, .apply_right_item01, .editemailaddress_item2_2_1, .apply_left_item01, .registerupdateprofiles02_right_details_wrapper_1808, .whos_hotter_right_item01, #header ol.languages a:hover, .mypendingbattles_item_item5_challenger {
	background-color: #5fa1dd; /*12*/
}
.homepagecenter_content3, .submenu_handler, .submenu_handler2, .submenu_handler3, .visit_handler_wrapper {
	background-color: #c6ddf3; /*13*/
}
.hotornot_item1, .hotornot_item2, .profilethumb_wrapper, .myaccountright_item2, .myaccountright_item3, .myaccountright_item1_0_content1, .myaccountright_item1_0_content, .meetme_item01_wrapper {
	background-color: #ebf3fb; /*14*/
}
.forum2_tablecontent1_3, .comments_tablecontent2, .hotlist_tablecontent2, .mail_details_wrapper_2, .memberofthemonth_row1, .RMB_interest_row1_2, .topiclisting2_itemwrapper2, .immessage_history_tablecontent2, .topic_details_item10, .topic_details_item9, .table_footer2, .commentsview_tablecontent2, .applicationform_wrapper0_3, .share_content_item2_2, .editemailaddress_item2_2 {
	background-color: #ecf4fb; /*15 old 10*/
}
.myaccountleft_wrapper, .login2_content, .DEFAULT {
	background-color: #fafcfe; /*16*/
}
.memberfield_2, .homepagecenter_leftcontent4, .profile_comments, .photos_selected, .profile_submenutop, .profile_subtitle, .topinterest_header1, .topiclisting2_header, .fbphotos_left, .fbphotos_right, .fbphotos2_4, .fbphotos2_right, .registerupdateprofiles2_right, .registerupdateprofiles02_wrapper, .registerupdateprofiles03_wrapper, .registerupdateprofiles03_wrapper2, .whoshotter_left_picture_062808_content {
	background-color: #ddebf8; /*20*/
}
.friendlist_field_1, .RNB_interest_row1, .profilec_omments_row1, .adultdating_wrapper2, .joinnow_content, .login2_wrapper  {
	background-color: #f1f7fc; /*22*/
}
.profileimages_wrapper, .myaccountright_item1_0_content, .myaccountright_item1_0_content1, .myaccountleft_right_wrapper, .myaccountright_item2, .photoslideshoe_item1, .joinnow_content {
	background-color: #e1eef9; /*24*/
}
.profile_leftbox_wrapper1, .memberstatcontent_wrapper, .submenu_handler3 a:hover, .submenu_handler2 a:hover, .submenu_handler a:hover, #cmt-paginator li.page a:hover, #cmt-paginator li.page a.activePage,#cmt-paginator li.page a.activePage:hover, .mypendingbattles_item_item2, #cmt-paginator2 li.page2 a, #cmt-paginator3 li.page3 a, .mybattleresults_item_item2_changer_oponent{
	background-color: #408fd6; /*27*/
}
.myhotlistpopup1_item1, .myhotlistpopup1_item2, .myhotlistpopup1_item3, .myhotlistpopup1_item4, .myhotlistpopup1_item1 {
	background-color: #275f91; /*28*/
}
.login2_item2, #cmt-paginator2 li.page2 a.activePage:hover, #cmt-paginator3 li.page3 a.activePage:hover {
	background-color: #2f74b1; /*30*/
}
.mybattleresult_item_item6_3, .meetme_item01_wrapper { /*31*/
	color: #5fa1dd;
}
.mybattleresults_item_item2 { /*31b*/
	color: #408fd6;
}
.carouselHover .carousel_overlayBorder, .carouselSelected .carousel_overlayBorder {
	border: 2px solid #5fa1dd; /*12*/
}


.image_box_text_online a:link, .image_box_text_online a:visited, .image_box_text_online a:active, .image_box_text_offline a:hover {
	color: #5fa1dd;
}



.image_box_text_online {
	color: #5fa1dd;
	border: 1px solid #5fa1dd;
}


.image_box_text_offline a:link, .image_box_text_offline a:visited, .image_box_text_offline a:active {
	color: #b3d2ef; /*1*/
}
.image_box_text_offline {
	color: #b3d2ef;
	border: 1px solid #b3d2ef; /*1*/
}


.subheadertitle, .subheadertitle2, .subheadertitle3, .subheadertitle4, .subheadertitle5, .subheadertitle1, .subheadertitle_newsletter, .subheadertitle2_joinpage, .login2_subheadertitle{
	background-image: url(http://includes.ratemybody.com/schemes/1/subheader_bg.gif);
}
.subheadertitle_left, .subheadertitle_left2, .subheadertitle_left4 {
	background-image:url(http://includes.ratemybody.com/schemes/1/subheader_left.gif);
}
.subheadertitle_right, .subheadertitle_right2, .subheadertitle_right4 {
	background-image: url(http://includes.ratemybody.com/schemes/1/subheader_right.gif);
}
.memberstat_header, .profileimages_header, .overlay_ads_header, .comments_home_header {
	background-image: url(http://includes.ratemybody.com/schemes/1/memberstat_headerbg.gif);
}


/****************************/


.title_container {
	width:100%;
	height:21px;
	float:left;
	background-image:url(../images/title_bg.jpg);
	background-repeat:repeat-x;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-align:left;
	padding:6px 0 0 0;
	}

.title_container img {
	margin:0 6px 0 10px;
	float:left;
	}
	

	
ul#nav li.nav_title  {
	background-color:#3078bc;
	 }
	 
.im_content_item_sendmail input {
	background-color:#3e80b4;
	}
.im_content_item_sendmail input:hover {
	background-color:#609fd4;
	color:#333333;
	}
	
.im_content_item_sendmessage input {
	background-color:#3e80b4;
	}
.im_content_item_sendmessage input:hover {
	background-color:#609fd4;
	color:#333333;
	}
	
.messagecomposed_item4 input {
	background-color:#3e80b4;
	}
.messagecomposed_item4 input:hover {
	background-color:#609fd4;
	color:#333333;
	}
	
.loginbox_item2 input.submitbtn_inputtext {
	background-color:#3e80b4;
	color:#333333;
	border:0;
	padding:2px;
}
.loginbox_item2 input:hover.submitbtn_inputtext {
	background-color:#609fd4;
	color:#333333;
	}

.editaccountleft_wrapper9 input.submitbtn_inputtext {
	background-color:#3e80b4;
	border:0;
	padding:3px 6px;
	font-weight:bold;
	color:#fff;
}
.editaccountleft_wrapper9 input:hover.submitbtn_inputtext {
	background-color:#609fd4;
	color:#333333;
	}
	
.search_righttbox input.update_profile_answer {
	background-color:#3e80b4;
	border:0;
	font-size:11px;
	padding:3px 6px;
	font-weight:bold;
	color:#fff;
	}
.search_righttbox input:hover.update_profile_answer {
	background-color:#609fd4;
	color:#333333;
	}
	
.mailbox_paging_container a {
	background-color:#e1eef9;
	}
.mailbox_paging_container a:hover {
	background-color:#408fd6;
	border:1px solid #fff;
	color:#fff;
	}
.mailbox_paging_container a#active {
	background-color:#408fd6;
	border:1px solid #fff;
	color:#fff;
	}
	
.save_my_settings input {
	background-color:#3e80b4;
	color:#fff;
	border:0;
	padding:2px;
	}
.save_my_settings input:hover {
	background-color:#609fd4;
		color:#333333;
	}
	
.tell_a_friend_textbox_and_button input.tell_friend_button {
	background-color:#3e80b4;
	color:#fff;
	border:0;
	padding:2px;
	}
.tell_a_friend_textbox_and_button input:hover.tell_friend_button {
	background-color:#609fd4;
	color:#333333
	}

.last_online_users_each1 {
	background-image:url(../images/last_online_each_bg_1.png);
	background-repeat:no-repeat;
	}
.last_online_users_each2 {
	background-image:url(../images/last_online_each_bg_1-1.png);
	background-repeat:no-repeat;
	}

.edit_interest_content_item3 input {
	background-color:#3e80b4;
	color:#fff;
	border:0;
	padding:2px;
	}
.edit_interest_content_item3 input:hover {
	background-color:#609fd4;
	color:#333333;
	}

.edit_updated_question_button_container input {
	background-color:#3e80b4;
		}
.edit_updated_question_button_container input:hover {
	background-color:#609fd4;
		color:#333333;
		}
		
.edit_fav_pics_button_container input {
	background-color:#3e80b4;
	}
.edit_fav_pics_button_container input:hover {
	background-color:#609fd4;
		color:#333333;
	}
	
#headernavitem li ul li a:hover, #headernavitem li ul li.search a:hover { 	background-color:#3e80b4; }

.comments_tablecontent1 {
	background-image:url(../images/hotgirls_each_bg1.png);
	}
.comments_tablecontent2 {
	background-image:url(../images/hotgirls_each_bg1-1.png);
	}
	
.invite_these_friends_container input {
	background-color:#3e80b4;
	}
.invite_these_friends_container input:hover {
	background-color:#609fd4;
	color:#333333;
	}

.search_item4 input {
	background-color:#3e80b4;
	}
.search_item4 input:hover {
	background-color:#609fd4;
	color:#333333;
	}
	
.imports_contacts_sign_in_container_input input.sign_in {
		background-color:#3e80b4;
		}
.imports_contacts_sign_in_container_input input:hover.sign_in {
	background-color:#609fd4;
	color:#333333
		}
	
.dhtmlgoodies_question3{	/* Styling question */
	/* Start layout CSS */
	background-color:#bfdaf1;
}

.dhtmlgoodies_answer3{	/* Parent box of slide down content */
	/* Start layout CSS */
	border:1px dotted #4c8bc5;
}

.comment_view_outbound_container_title_row {
	background-color: #bfdaf1; /*2*/
}

.editfriend_tablecontent2 {
	color:#5fa1dd;
	}
	
.myprofile_status_container_mid p.name_recent_updates, .myprofile_status_container_mid a.show_hide_updates  {
	color:#5fa1dd;
	}
